p { font-size: 18px }
strong { font-weight: bold !important; }

.margin-bottom-0 { margin-bottom: 0; }
.padding-top-0 { padding-top: 0; }
.padding-bottom-0 { padding-bottom: 0; }
.family #overview { padding-top: 40px; }
.family h1 span.subtitle { display: block; font-size: 67%; margin-top: 10px; }
#overview .intro-img { margin-top:50px; }
#prod-hero .prod-intro {margin-top: 0;}
.prod-info {color: #fffefe; margin-top: 30px;}
.prod-info .title span {display: inline-block;}
.prod-info h1.title {margin: 0;font-size: 100%;}
.prod-info .title .new {font-size: 95%;font-weight: 400; color: #ffaf01}
.prod-info li:before {color: #fffefe;}
.prod-info .subtitle {font-size: 150%; font-weight: 300; margin: 10px 0 15px;}
.pro #prod-hero .bullets .new, .suite #prod-hero .bullets .new {color: #f34a21; text-transform: uppercase; font-style: italic; font-weight: 600;}

.breadcrumb { margin-top: 0; padding: 10px 15px; margin-bottom: 0; list-style: none; background: none; border-radius: 4px;}
.breadcrumb > li { display: inline-block; }
.breadcrumb > li a { color: #929292; }
.breadcrumb > .active { color: #aaa; font-weight: bold;}
.breadcrumb>li+li:before { padding: 0 5px; color: #929292; content: "/\00a0";}
.breadcrumb > li a:hover { color: #b4b4b4; text-decoration: none;}

.title-family { color: #fff;text-align: center; padding-bottom: 2em; text-shadow: 1px 1px 5px rgba(0,0,0,.5); clear: both;margin-top: 2em; }
.title-family h1 { font-size: 300%; }
.upgrade .title-family h1 { font-size: 300%; margin-top: 60px; }
.upgrade .title-family h1 .header-promo { padding-top: 0 !important; }
.title-new { font-weight: 700; font-style: italic; }
.title-family h2 { font-size: 150% !important; padding: 0; margin: 0; }
.box-offer { padding-top: 20px; padding-bottom: 20px; }
.header-promo.family, .upgrade-center .header-promo { padding-top: 20px; padding-bottom: 10px; color: #fff600; font-weight: 500;}
.upgrade-note { background: rgba(102,139,165,.2); margin-top: 25px; padding: 15px 25px 15px 25px; }
.upgrade-note p {font-size: 16px;}
#compare .panel { margin-bottom: 20px; background-color: #fff; border: 0px !important; border-radius: 4px; -webkit-box-shadow: none !important; box-shadow: none !important; }
.btn-upgrade {background: #009cff; border: 1px solid #009cff; width: auto; display: inline;}
.btn-upgrade:hover {background: #28acff; border: 1px solid #28acff; color: #fff;}

.btn-primary { background-color: #5fa706; border: 1px solid #5fa706; min-width: auto; }
.btn-primary:hover { background-color: #6cb90e; border: 1px solid #6cb90e; color: #fff; }
.upgrade p.previous-version { font-size: 14px; }

.feature-list ul { margin-left: 0; padding-left: 1.25em; font-size: 16px; }
.feature-list ul li { padding-top: 3px; padding-bottom: 3px; }
.feature-list .new, table.table-compare .new, #photo .container .new, .key-pillars .new, .whats-inc .new { font-weight: bold; color: #f34a21; font-style: italic; text-transform: uppercase; }
.feature-list .enhanced, table.table-compare .enhanced { font-weight: bold; color: #FF6E54; font-style: italic; }

.lto-promo { padding: 2px 10px; font-size: 16px; }
.lto-badge.family p { font-weight: bold; color: #FFF; margin-top: 5px; margin-bottom: 0; }
.lto-badge.product p { padding: 5px 10px 5px 10px; background: #EA552B; color: #fff; margin-top: 5px; }
.lto-box { margin-top: 20px; padding: 8px 10px 8px 15px; background: rgba(255, 255, 255, .9); }
.lto-box h4 { color: #333; text-transform: uppercase; font-size: 120%; }
.lto-box p { font-size: 90%; color: #333; }
.lto-box .save { font-size: 13px; font-weight: bold; color: #EA552B; }
.lto-box .link { color: #009cff; }
.lto-box a:hover .link { text-decoration: none; color: #23527c; }
.lto-content { position: relative; background: #FFF; padding: 30px 0 20px 0; width: auto; max-width: 900px; margin: 20px auto; line-height: 160%; }
.lto-content h2 { font-size: 150%; padding-bottom: 15px; }
.lto-content .container { width: 100%; }
.lto-content h4 { margin: 0; padding: 0 0 5px 0; font-size: 120%; }
.lto-content p { margin: 0; padding: 0 0 10px 0; }
.lto-content ul { padding-left: 15px; }
.lto-content ul li { padding-bottom: 5px; }
.lto-content .product { padding-top: 15px; padding-bottom: 15px; }
.lto-content .lto-boxshot { }
.lto-content .lto-boxshot img, .lto-content .box-shot img { width: 100%; }
.lto-content .lto-details { }
.lto-content .info-features { padding-top: 10px; }
.lto-content .product.onem .lto-content .product.three { }
.lto-content .product.two { }
.lto-content h4 {font-weight: 600;}
.lto-content h4 .value {font-weight: 400;}
.products span.link-to-feature { color: #333; text-decoration: underline; }

#subnav.navbar-collapse .dropdown-menu { background-color: #E6E6E6; }
#subnav.navbar-collapse .dropdown-menu a:hover { background-color: #EEEEEE; }
#product-nav {text-transform: inherit;}
#product-nav .navbar-header {float: none;}
#product-nav #buy {display: none;min-width: 0;}
#product-nav .btn {float: right;padding: 5px 20px 7px;line-height: inherit;margin-top: 5px; min-width: 150px !important;}
#product-nav #subnav {font-size: 0;}
#product-nav .navbar-nav {display: inline-block;float: none;font-size: 14px;}
#product-nav .navbar-nav>li {padding: 0;}
#product-nav .navbar-nav>li>a.version {font-weight: 600;color: #000;}
#product-nav .navbar-nav>li>a {color: #333;}
#product-nav .navbar-nav>li>a:hover {background-color: #d6d6d6;}
#product-nav .navbar-nav>li .dropdown-menu a:hover {background-color: #d6d6d6;}
#product-nav .navbar-brand { padding: 15px 15px !important; line-height: 20px !important;}

#prod-hero .hero-links a { font-size: 13px; color: #D9D9D9; display: block; }
#prod-hero .hero-links p { font-size: 12px; padding: 0; margin: 0; padding-bottom: 5px; }
#prod-hero .lto-promo { position: absolute; }
#prod-hero .lto-promo-container p { font-size: 14px; margin: 3px 0 0 0; color: #333; }
#prod-hero .lto-promo-container a { color: #333; text-decoration: none; }
#dynPrice_subscribeTab label { margin-bottom: 10px }
#prod-hero .promo-text { font-size: 14px }
#prod-hero .promo-text a { color: #fff; font-size: 14px; margin-bottom: 0 }
.suite #prod-hero .new { color: #fff; font-weight: 400; font-style: italic; display: inline; font-size: 95%; }
.pro #prod-hero .new { color: #fff; font-weight: 400; font-style: italic; display: inline; font-size: 95%; }
#prod-hero { background-color: #1e1e1e; color: #fff; }
#prod-hero .prod-info .download { margin-left: 7px; background: transparent; padding: 9px 90px 10px 20px !important; border: 2px solid; }
#prod-hero .prod-info ul { margin: 25px 0 35px; line-height: 1.4 }
#prod-hero .prod-info ul a { color: #fff; text-decoration: underline }
#prod-hero .prod-info li { margin-bottom: 0.7em; letter-spacing: -0.3px; }
#prod-hero .prod-info h1.title {margin: 0; font-size: 100% }
#prod-hero .sub-container .title p { margin-top: 0; font-size: 16px }
.lto-box { text-shadow: none; }
#prod-hero .top-buttons { text-shadow: none; }

#prod-hero .pricebrick #tabs-content { padding-top: 25px; }
#prod-hero .pricebrick .dynPrice_buyTab .price { margin: 20px 0 15px; padding: 0; line-height: 20px; }
.pricebrick .BuyLink { margin: 20px 6px 12px 0; font-size: 15px; display: inline-block; min-width: 150px; text-align: center; }
.pricebrick .upgrade { border-top: 1px dotted rgba(255,255,255,1); margin-top: 15px; }

body.pro .suite-only { display: none; }
body.suite .pro-only { display: none; }
body.family .suite-only { display: none; }

.disclaimers { padding: 0; border-top: 0; }
.disclaimers p { font-size: 80%; color: #888; }
.disclaimers a { color: #aaa; text-decoration: underline; }
.disclaimers a:hover { text-decoration: none; }

#features h1 {font-size: 50px; font-weight: 600;}
#features .caption { background: #eee; }
#features .content { margin-top: 35px; }
.feature-gallery .nav-pills { border-bottom: solid 1px #d5d5d5; display: inline-block; margin: 30px 0 20px }
.feature-gallery .nav-pills>li { margin-bottom: -2px; float: none; display: inline-block; }
.feature-gallery .nav>li>a { padding: 0; margin: 0 20px 10px }
.feature-gallery .nav-pills>li>a, .feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #666; background-color: transparent; }
.feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #d5d5d5 }
.feature-gallery .nav-pills>li.active>a, .feature-gallery .nav-pills>li.active>a:focus, .feature-gallery .nav-pills>li.active>a:hover { color: #666; background-color: transparent; font-weight: 600 }
.feature-gallery .nav-pills>li.active { border-bottom: solid 3px #d5d5d5 }
.feature-gallery img { width: 100%; }
.feature .info-features {margin-bottom: 30px;}
.feature .info-features h3 {margin-top: 20px; margin-bottom: 10px;}
.col-content {padding-bottom: 60px;}

#whats-new {padding-bottom: 40px; background: #eee;}
#pro-exclusive { padding-bottom: 80px; }
#compare .panel-default { border-bottom: 1px solid #fff; } #compare{padding-bottom: 60px}
#compare .panel-default:first-child { border-bottom: 0; }
#compare .panel-default .panel-heading { color: #fff; background-color: #ccc; border-color: #ccc; border-radius: 0; border-top: 1px solid #fff; }
#compare .panel-group .panel-heading+.panel-collapse>.panel-body { border-top: 0; }
#compare .panel-group .panel+.panel { margin-top: 0; }
#compare .panel-body, #compare .panel-body .table>thead>tr>td { padding: 0; }
#compare .panel-title a { display: block; font-size: 14px; color: #0f0f0f; text-decoration: none;font-weight: bold; }
#compare .panel-title a:hover { color: #0f0f0f; text-decoration: none }
#compare .panel-heading a:before { font-family: 'Glyphicons Halflings'; content: "\e252"; float: left;color: #000000;margin-right: 15px;font-size: 12px;line-height: 17px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg);}
#compare .panel-heading a[aria-expanded="true"]:before { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); }
#compare h3 { font-size: 18px; margin: 0; text-align: center }
#compare .trFeature { text-align: center; }
#compare .trFeature td:first-child { text-align: left; color: #000; font-size: 14px }
#compare .comparison-chart { margin-bottom: 0; }
#compare .comparison-chart { margin-bottom: 0; }
#compare .feature-check-new p { color: #555; font-weight: bold; }
#compare .comparison-chart .new { color: #000; font-weight: bold; }
/*
#compare td.suite { background-color: #d6e6fc; }
#compare td.pro { background-color: #ffe7e1; }
*/
#compare td a { color: #000; text-decoration: underline }
#compare .comparison-chart td { font-size: 13px; vertical-align: middle; padding: 12px;}
#compare .comparison-chart td.last-td { border-bottom: 1px solid #ddd; }
#compare .panel-heading td { padding: 15px; border-top: 0; border-left: 0}
#compare .panel-default {border-color: transparent;}
#compare .comparison-chart td.pad-8 {padding: 8px 12px}
#compare .table>tbody+tbody { border-top: 0; }
#compare .comparison-chart tr.trFeature:hover { background-color: #e5e5e5; }
.comparison-chart .pro{background: transparent}
.comparison-chart .feature-check {background: none;}
/*.comparison-chart .pro.feature-check:after {content: '';background: url(/static/roxio/images/products/creator/nxt8/sprite.png) -133px -22px no-repeat;width: 22px;height: 20px;display: block;margin: 0 auto;}*/
.comparison-chart p.suite {width: 17px;height: 20px;margin: 5px auto 0;}
.comparison-chart p.pro {width: 22px;height: 20px;margin: 5px auto 0;}
/*.comparison-chart .suite.feature-check:after {content: '';background: url(/static/roxio/images/products/creator/nxt8/sprite.png) -77px -22px no-repeat;width: 22px;height: 20px;display: block;margin: 0 auto;}*/
.comparison-chart p { margin: 5px 0 0 0; font-size: 14px;}
.compare-link-btn{color: #333; text-decoration: underline}
.compare-link-btn:hover{color: #333; text-decoration: none}
.link-span {display: inline-block;padding-right: 31px;}
.compare-link-btn:last-child{margin-left: 30px}
.pdf-links{font-size: 16px;margin-top: 15px;font-weight: 500;}
#compare h4.most-popular{background: #ff2300; padding: 10px 30px; font-weight: bold; text-align: center; width: max-content; margin: 0 auto; margin-bottom: -.5em; position: relative; z-index: 1;}
#compare .trFeature td:first-child{padding-left: 43px;border-left: 0}
#compare .table>thead>tr>th:first-child .thead-wrapper { border-top-left-radius: 4px; border-left: none;padding-left: 15px;}
#compare .table>thead>tr>th:last-child .thead-wrapper { border-top-right-radius: 4px; border-right: none; }
#compare .table>thead>tr>th { color: #fff; padding: 7px 0 0;}
#compare .table thead tr th:first-child h3 { padding-left: 20px; text-align: left}
#compare .table thead tr { background: #fff; }
#compare .table>thead>tr>th.most-popular .thead-wrapper{background: transparent; padding: 12px 8px 15px}
#compare .table .thead-wrapper {padding: 16px 8px 19px; background: #858585; }
.pro #compare .table .thead-wrapper.pro {background-color: #257abd; color: #fff;}
.family #compare .table .thead-wrapper.pro {background-color: rgba(243,74,33, 0.8); color: #fff;}
.suite #compare .table .thead-wrapper.suite {background-color: rgba(243,74,33, 0.7);}
.pro #compare .table .trFeature .pro {background: rgba(37,125,189, 0.5); color: #fff;}
.family #compare .table .trFeature .pro {background: rgba(243,74,33, 0.4); color: #fff;}
.suite #compare .table .trFeature .suite {background: rgba(243,74,33, 0.4);}
#compare .circle { width: 10px; height: 10px; border-radius: 50%; background: #979797; margin: 4px auto;}
.suite #compare .table .trFeature .suite .circle, .pro #compare .table .trFeature .pro .circle, .family #compare .table .trFeature .pro .circle { background: #fff; }
.suite #compare .suite p, .pro #compare .pro p {color: #fff}
#compare .trFeature {color: #979797;}
#compare .thead-category {color: #fff; padding: 0}
#compare .thead-category td {padding: 0}
#compare .thead-category td:first-child h3 {text-align: left; padding-left: 20px;}
tbody.collapse.in, tbody.collapsing{height: initial !important;}

h3 .new { font-weight: bold; color: #f34a21 !important; font-style: italic; }
.only-in-pro { font-weight: bold; color: #fff; background-color: #F26522; font-style: italic; padding: 5px; font-size: 70%; border-radius: 3px; display: inline-block; }

#tech-specs { background: #eee; color: #333; padding-bottom: 50px;  }
#tech-specs h3 {margin-top: 0;}

#cta .intro { padding: 5em 0 0; text-align: center; background-color: #131313; background-repeat: no-repeat; background-position: center bottom; color: #fff; }
#cta .intro h2 { padding: 0 0 10px 0; margin: 0; }
#cta .intro h4 { line-height: 1.3; padding-bottom: 1em; }
#cta .intro p { font-size: 120%; padding: 0; margin: 0; }
#cta .title { padding-bottom: 5em; }
#cta .intro-img { position: relative; margin-bottom: 0; overflow: hidden; }


.purchase-box .styled-select { width: 95%; min-width: 150px; height: 30px; margin: 0 0 10px; background: #2c2c2c url(/static/common/images/dropdown_arrow_default.png) no-repeat right; }
.purchase-box .styled-select select { background: transparent; color: #fff; padding: 0 10px 0 10px; font-size: 14px; border: 0; height: 30px; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; width: 100%; }
.purchase-box .styled-select option { color: #009cff; }
.modal-body { color: #333; }
.inclVAT { font-size: 12px; vertical-align: top }

.lightbox .container { font-size: 18px; line-height: 1.25em !important; }
.lightbox .container td { padding-bottom: 5px !important; line-height: 1.5; vertical-align: top }
.lightbox h4 { margin-bottom: 15px; }
.lightbox ul { margin: 0 0 30px 25px; list-style: disc }
.lightbox li { margin-bottom: 3px }
#buybox h4 { margin-bottom: 30px }
.additional-info p { margin: 0 !important; padding: 0 !important; }
.additional-info a { font-size: 12px; color: #333; }
.additional-info a:hover { text-decoration: underline; }
#product-nav { text-transform: inherit; }
#product-nav.sticky { z-index: 11; }
#product-nav .navbar-header { float: none; }
#product-nav #subnav { font-size: 0; float: none; }
#product-nav .navbar-nav { display: inline-block; float: none; font-size: 14px; }
#product-nav .navbar-nav>li { padding: 0; }
#product-nav .navbar-nav>li>a { color: #333; }
#product-nav .navbar-nav>li>a.version { font-weight: 600; color: #000; background: transparent; }
.intro-img { position: relative; margin-bottom: 20px; overflow: hidden; }
.features { overflow: hidden }
.container-fluid .row > div.caption .sub-content p { font-size: 14px }
.accordion .tab-content { height: 0; padding-bottom: 59.6% }
.accordion .panel.panel-default { margin: 0; }
.accordion .panel-title { background: #fff; font-size: 17px; font-weight: 500; }
.accordion .panel { border: none; border-bottom: 1px solid #ccc; border-radius: 0 !important; box-shadow: none; background-color: transparent; }
.accordion .panel:first-child { border-top: 1px solid #ccc; }
.accordion .panel-title a { color: #333; }
.accordion .panel-title { position: relative; padding-right: 25px; line-height: 1.5; }
.accordion .panel-title a::before { position: absolute; font-family: 'Glyphicons Halflings'; content: "\e088"; font-size: 20px; right: 5px; top: 5px; transition: .3s transform ease-in-out; color: #333; }
.accordion.dark .panel-title a::before { color: rgba(255,255,255,.7); }
.accordion .panel-title a.collapsed::before { transform: rotate(135deg); }
.accordion .panel-body { font-size: 16px; border-top: 1px dotted rgba(0,0,0,.3); line-height: 1.5; padding: 5px 0 25px; }
.accordion .panel-title a { display: block; padding: 10px 0; }
.accordion .panel-heading { padding: 0; }
.accordion .panel-default>.panel-heading+.panel-collapse>.panel-body { border-top: none; }
.accordion .panel.last { border-bottom: none; }
.accordion .callout, .icon-cols .callout, #features .callout { color: #f34a21; font-weight: bold; font-style: italic; text-transform: uppercase; }
.accordion .callout-small { color: #029cff; font-weight: bold; font-style: italic; text-transform: uppercase; font-size: 13px; line-height: 1.25em !important; display: inline-block; }
.accordion .note { font-style: italic; font-size: 14px; margin-top: .5em; }
.left .accordion .tab-pane.active img { width: 95% !important; margin: 0 0 0 5%; }
.right .accordion .tab-pane.active img { width: 95% !important; margin: 0 5% 0 0; }
.right .accordion .tab-pane {text-align: right; float: right}
.left .accordion .tab-pane {text-align: left; float: left}
.accordion-section {padding-bottom: 20px;}
.pillars .ico { max-width: 200px; margin: 0 auto; }
.pillars { background: #151515; color: #fff; padding-bottom: 40px }
.container-fluid { max-width: 1200px }
.container-fluid .row.margin-bottom-0 { margin: 0 }
.container-fluid .row { margin: 0 0 100px }
.container-fluid .row.sec-block { margin: 0 }
.container-fluid.left.create-new .row { margin-bottom: 0; }
.container-fluid .row > div { padding: 0 }
.container-fluid .title h4 { margin-top: 5px; }
.container-fluid .row > div.caption { max-width: 445px; padding-right: 15px; }
.container-fluid.left .row > div.caption { padding-left: 60px; }
.container-fluid .row > div.caption p { font-size: 16px; }
.container.flex .row:before, .container.flex .row:after { display: none }

#whats-new ul {font-size: 18px;}
#whats-new h3, #whats-new h2 {font-size: 24px; margin-bottom: 20px;}
#whats-new .accordion .panel-title {background: #eee;}
#whats-new .accordion-section {padding-bottom: 0;}
#whats-new .key-pillars .sec-block {padding-top: 100px;}
.product-feature-list, .multimedia-list {margin-bottom: 60px;}
.multimedia-list img { max-width: 200px; display: block; margin: 0 auto 30px; }
.multimedia-list h5 { font-weight: bold; color: #fff; padding: 10px; margin: 0;}
.multimedia-list ul { text-align: left; padding: 10px 15px 0 22px;}
.multimedia-list ul li {margin-bottom: 5px;}
.suite .multimedia-list .category-table .item:nth-child(1) h5, .family .multimedia-list .category-table .item:nth-child(1) h5  { background: #ed7d31; border: 1px solid #ed7d31;}
.suite .multimedia-list .category-table .item:nth-child(2) h5, .family .multimedia-list .category-table .item:nth-child(2) h5  { background: #f4b183; border: 1px solid #f4b183;}
.suite .multimedia-list .category-table .item:nth-child(3) h5, .family .multimedia-list .category-table .item:nth-child(3) h5  { background: #f95737; border: 1px solid #f95737;}
.suite .multimedia-list .category-table .item:nth-child(4) h5, .family .multimedia-list .category-table .item:nth-child(4) h5  { background: #f3a10d; border: 1px solid #f3a10d;}
.suite .multimedia-list .category-table .item:nth-child(5) h5, .family .multimedia-list .category-table .item:nth-child(5) h5  { background: #c55a11; border: 1px solid #c55a11;}
.pro .multimedia-list .category-table .item:nth-child(1) h5  { background: #26327e; border: 1px solid #26327e;}
.pro .multimedia-list .category-table .item:nth-child(2) h5  { background: #257abd; border: 1px solid #257abd;}
.pro .multimedia-list .category-table .item:nth-child(3) h5  { background: #1b2467; border: 1px solid #1b2467;}
.pro .multimedia-list .category-table .item:nth-child(4) h5  { background: #394bbb; border: 1px solid #394bbb;}
.pro .multimedia-list .category-table .item:nth-child(5) h5  { background: #0a134c; border: 1px solid #0a134c;}
.multimedia-list .callout {color: #f34a21; font-weight: bold;}
.col-content .callout {color: #f34a21; font-weight: bold; font-style: italic;}
.col-content {background: #131313; color: #fff;}

.call-action { text-align: center; padding-top: 125px; padding-bottom: 125px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; color: #fff;}
.call-action-footer {background-size: cover; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-position-y: 60%; text-align: center; padding-top: 125px; padding-bottom: 125px; color: #fff;}
.call-action .button a, .call-action-footer .button a { margin-top: 30px; }
.col-content img { margin: 0 auto 30px; }
.col-content img.ico {max-width: 150px;}
.col-content .col {margin-bottom: 30px;}
.key-pillars .note {color: #f34a21; font-weight: 600; font-size: 22px;}
.key-pillars .sec-block {padding-bottom: 0;}
.title h2 { font-size: 24px; font-weight: 700; line-height: 1.1; }
.icon-box {padding: 60px 0; background: #eee;}
.icon-box img { width: 75% !important; margin: 0 auto; }
.icon-box h4 {font-size: 24px;}

.family .purchase-options { text-align: center; padding-top: 5px; padding-bottom: 5px; background: rgba(0,0,0,.5); color: #fff; }
.family .purchase-options .btn {display: inline-block; min-width: 170px;}
.family .purchase-options p.list-price, .purchase-module p.list-price { margin: 0; padding: 0; }
.family .purchase-options p.list-price span, .purchase-module p.list-price span { text-decoration: line-through; }
.family .purchase-options p.price, .purchase-module p.price { margin: 0; padding: 0; }
.family .purchase-options h4 { font-size: 150%; }
.family .purchase-options p.price { font-size: 180%; }
.family .purchase-options .buy-options .btn { margin: 0 auto; margin-top: 7px; margin-bottom: 7px; }
.family .purchase-options h4 a {color: #fff; text-decoration: none;}
.family .purchase-options h4 a:hover {color: #fff; text-decoration: none;}
.family .purchase-options p.list-price {font-size: 14px;}

#features .icon-group img {max-width: 150px;}
#features .icon-group {padding: 0 15px 60px;}
#features .icon-group .group-item {margin-bottom: 20px;}
#features .icon-group .group-item .row {margin-bottom: 30px;}
#features .icon-group h3, #features .no-limit-section h3 {font-weight: 500; margin-bottom: 0}
#features .icon-group h3 {font-size: 20px;}
#features .icon-group p, #features .no-limit-section p {margin-top: 5px;}
#features .features-intro p { font-size: 20px; font-weight: 500; }
.wrapper.bg-grey, .wrapper.bg-grey .accordion .panel-title, .wrapper.bg-grey .panel-default>.panel-heading {background: #eee;}

.pro-only { color: #fff; background: #009cff; display: block; padding: 3px 5px; position: absolute; top: -10px; font-weight: 400; font-size: 15px; }

a.video { position: relative; padding-bottom: 10px; display: block; margin: 0; padding: 0; }
a.video span { width: 100%; height: 100%; position: absolute; background: url(/static/roxio/images/products/creator/nxt8/play-icon.svg) no-repeat; background-position: 50% 50%; background-size: 10%; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }
/*.video-pm a.video span { width: 50px; height: 50px; position: absolute; background: url(/static/roxio/images/products/creator/nxt8/play-icon.svg) no-repeat; background-position: 50% 50%; background-size: 100%; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }*/
a.video:hover span { transform: scale(1.1); opacity: 1; }
video.lazy-hidden { opacity: 1; }
video { width: 100%; }

.upgrade-center .title-family h1 {margin-top: 60px;}
.upgrade-center .section-highlight {padding-bottom: 60px;}
.upgrade-center .section-highlight p {font-size: 16px;}

#priceBar .lto-promo { background: #EA552B; }
#priceBar .lto-promo p { background: #EA552B; }

@media (min-width: 1630px) {
	.title h4 { font-size: 40px; }
	.container-fluid .row > div.caption p { font-size: 18px; }
	.container-fluid .title { margin-bottom: 25px; }
	.caption { margin-top: 50px }
}

@media (min-width: 1200px) {
	h3 { font-size: 30px }
	.section-intro h2 { font-size: 40px }
	.accordion .title h2 { margin-bottom: 40px; font-size: 36px; }
	.title h4 { font-size: 40px; }
	.container-fluid .row > div.caption p { font-size: 18px; }
	.container-fluid .title { margin-bottom: 25px; }
	.caption { margin-top: 50px }
	.header-promo h4 { font-size: 200% !important; padding: 0; margin: 0; }
	.title-family { padding-bottom: 0; }
	.title-family h2 { font-size: 200% !important; }
	#overview .container.intro-section { width: 1400px; }
}

@media (min-width: 992px) {
	.title h2 { font-size: 50px; }
}

@media (min-width: 768px) {
	h4 { font-size: 26px }
	.suite #prod-hero, .pro #prod-hero { text-shadow: 0 0 4px rgba(0,0,0,.3); }
	.suite #prod-hero { background: url(/static/roxio/images/products/creator/nxt8/creator-suite-hero.jpg) 45% center no-repeat; color: #fff; background-size: cover; background-position-y: 10%; }
	.pro #prod-hero { background: url(/static/roxio/images/products/creator/nxt8/creator-pro-hero.jpg) 45% center no-repeat; color: #fff; background-size: cover; background-position-y: 10%;}
	.family #prod-hero { background: url(/static/roxio/images/products/creator/nxt8/creator-family-hero.jpg) center no-repeat; background-position-y: 75%; color: #fff; background-size: cover; }
	.family .purchase-options { margin-top: 20px; padding-top: 10px; padding-bottom: 10px; background: rgba(0,0,0,.5); color: #fff; }
	.family .purchase-options p.list-price, .purchase-module p.list-price {	margin: 0; padding: 0; }
	.family .purchase-options p.list-price span, .purchase-module p.list-price span { text-decoration: line-through; }
	.family .purchase-options p.price, .purchase-module p.price { margin: 0; padding: 0; }
	.family .price .main-price { font-size: 200%; margin: 0; padding: 0; line-height: 100%; }
	.family .purchase-options .inclVAT { font-size: 60%; padding: 0 !important; margin: 0 !important; line-height: normal; }
	.family .purchase-options .lto-badge { padding: 8px 0 0 0; margin: 0; font-size: 120%; font-weight: bold; }
	.prod-info .light-bullets li:before { color: rgba(255,255,255,.8); }
	#product-nav .navbar-collapse { text-align: center; padding-left: 0; padding-right: 0; }
	#product-nav .btn { margin-top: 10px; }
	#product-nav.sticky .navbar-collapse { text-align: left; }
	#product-nav.sticky .navbar-brand { display: none; }
	#product-nav li.active a { border-bottom: 3px solid #000; color: #000; }
	#product-nav .nav>li>a { padding-left: 20px; padding-right: 20px; }
	.accordion .content { padding: 0 40px }
	.container-fluid.left .img-holder { text-align: right; }
	#pro-exclusive h4 {font-size: 24px;}
	.multimedia-list .col-sm-2 {width: 20%; padding: 0;}
	.multimedia-list .item {border-left: 1px solid #efefef; border-bottom: 1px solid #efefef; }
	.multimedia-list .item:last-child {border-right: 1px solid #efefef;}
	.row.equal {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap }
	.row.equal > [class*='col-'] { display: flex; flex-direction: column;}
	.padding-top-100 {padding-top: 100px;}
	.key-pillars h3 {font-size: 50px;}
	#whats-new .accordion .tab-content {padding-bottom: 0;}
	.pro .pricebrick, .suite .pricebrick { background: #151515; }
	.upgrade-center .mfp-iframe-scaler iframe { height: 68.5%; }
}

@media (min-width: 1800px) {
	.pro #prod-hero, .suite #prod-hero { background-position-y: 60%; }
	.suite #prod-hero, .pro #prod-hero { background-size: cover !important; }
}

@media (min-width: 2200px) {
	.pro #prod-hero, .suite #prod-hero { background-position-y: 80%; }
	.suite #prod-hero, .pro #prod-hero { background-size: cover !important; }
}

@media (max-width: 1199px) {
	.container-fluid .row > div.caption { max-width: inherit; padding-right: 15px; margin-top: 20px; font-size: 14px }
	.item-holder .content { max-width: inherit; padding-left: 30px; padding-right: 15px; }
	.mobile { margin-top: 30px }
	.mobile img { margin-top: 40px; }
}

@media (max-width: 991px) {
	.accordion .tab-content { height: inherit; padding-bottom: 0; }
	.accordion .tab-pane.active img { margin: 0 auto; display: block; }
	.accordion .panel-group {margin-bottom: 40px;}
	.right .accordion .tab-pane.active img { margin: 0 auto 5% !important; }
	.left .accordion .tab-pane.active img, .right .accordion .tab-pane.active img {margin: 0 auto; width: 95% !important;}
}

@media (max-width: 767px) {
	#prod-hero .prod-info { color: #fff; }
	.prod-info .title span {display: block;}
	#prod-hero .hero-links a { color: #333; }
	h4 { margin-bottom: 5px; }
	h3 { font-size: 20px; }
	.lto-promo-container p { font-size: 12px; }
	.intro-img img { width: 150% !important; margin: 0 -50%; }
	#overview .intro a.video span { background-size: 20%; }
	.accordion .content { margin-top: 20px }
	.pillars .section-intro { margin-bottom: 0; }
	.col { margin-bottom: 40px; }
	.accordion .title h2 { margin-bottom: 20px; font-size: 26px; }
	.container-fluid .row { margin: 0 0 40px; }
	.container-fluid .row > div.caption p, .container-fluid .row > div.caption ul, p, #whats-new ul { font-size: 14px; }
	.container-fluid.left .row > div.caption { padding-left: 0px; }
	#compare .panel-title a, #compare .trFeature td:first-child { font-size: 14px; line-height: 1.3 }
	.prod-info .btn.download, .prod-info .btn.btn-license { color: #fff; border: 1px solid #fff; }
	.feature-list p { font-size: 15px; }
	.feature-list ul { font-size: 15px; }
	#features h1 {font-size: 36px;}
	#features .icon-group {padding: 0  15px 30px;}
	.col-content img {margin: 0;}
	#features .icon-group .group-item .row {margin-bottom: 20px;}
	.pricebrick .upgrade { border-top: 1px dotted rgba(177,177,177,1); margin-top: 15px; }

	.family .purchase-options { margin-top: 20px; padding-top: 10px; padding-bottom: 10px; background: rgba(0,0,0,.5); color: #fff; }
	.family .purchase-options p.list-price, .purchase-module p.list-price {	margin: 0; padding: 0; }
	.family .purchase-options p.list-price span, .purchase-module p.list-price span { text-decoration: line-through; }
	.family .purchase-options p.price, .purchase-module p.price { margin: 0; padding: 0; }
	.family .price .main-price { font-size: 200%; margin: 0; padding: 0; line-height: 100%; }
	.family .purchase-options .inclVAT { font-size: 60%; padding: 0 !important; margin: 0 !important; line-height: normal; }
	.family .purchase-options .lto-badge { padding: 8px 0 0 0; margin: 0; font-size: 120%; font-weight: bold; }
	.family h1 span.subtitle { display: block; font-size: 70%; margin-top: 10px; }
	.navbar-nav .open .dropdown-menu > li > a { font-size: 14px; }
	#product-nav .navbar-brand { font-weight: bold; font-size: 16px; }
	.multimedia-list .item {margin-bottom: 30px;}
	#compare h3 {font-size: 13px;}
	#compare .table thead tr th:first-child h3, #compare .table>thead>tr>th:first-child .thead-wrapper, #compare .thead-category td:first-child h3, #compare .table .thead-wrapper  {padding-left: 5px;}
	.icon-box h4 {font-size: 16px;}
	.icon-box img {margin-top: 20px;}

	#features .group-item .vert-align-middle { display: inline-block; vertical-align: middle; float: none !important;}
	#features .group-item {text-align: center;}
	#features .group-item img {max-width: 150px;}
	#features .group-item .pro-only {margin: 10px auto -20px;}
	#features .icon-group h3 {font-size: 16px;}
	.family .call-action-footer, .suite .call-action-footer {padding: 75px 0;}
	.table-responsive {border: none;}
	.pro-only { position:unset; margin-bottom: -20px; margin-top: 10px; font-size: 14px; max-width: 110px; white-space: nowrap; }
	.req-list {margin-bottom: 40px;}
	#whats-new .accordion-section {padding-top: 60px;}
	.key-pillars .note {font-size: 18px;}
	.lto-content .box-shot{margin-top: 0}
	.lto-content .details{ margin-bottom: 10px}
}

@media (max-width: 560px) {
	.btn, .button a { white-space: inherit; min-width: 160px; }
	.upgrade-center .mfp-iframe-scaler {padding-top: 75.5%}
	.lto-content .box-shot{width: 100%;}
	.lto-content .details{width: 100%;}
}

@media (max-width: 400px) {
	.family .box-offer .col-xs-push-6, .family .box-offer .col-xs-pull-6 {left: unset; right: unset;}
	.family .box-offer .col-xs-6 {width: 100%;}
	.upgrade-center .mfp-iframe-scaler {padding-top: 105%}
}